Skip to content

Ethics

I. Definition

Many writers regard ethics (Gr. ethike ) as any scientific treatment of the moral order and divide it into theological, or Christian, ethics ( moral theology ) and philosophical ethics (moral philosophy ). What is usually understood by ethics, however, is philosophical ethics, or moral philosophy, and in this sense the present article will treat the subject. Moral philosophy is a division of practical philosophy. Theoretical, or speculative, philosophy has to do with being, or with the order of things not dependent on reason, and its object is to obtain by the natural light of reason a knowledge of this order in its ultimate causes. Practical philosophy, on the other hand, concerns itself with what ought to be, or with the order of acts which are human and which therefore depend upon our reason. It is also divided into logic and ethics. The former rightly orders the intellectual activities and teaches the proper method in the acquirement of truth, while the latter directs the activities of the will; the object of the former is the true ; that of the latter is the good. Hence ethics may be defined as the science of the moral rectitude of human acts in accordance with the first principles of natural reason. Logic and ethics are normative and practical sciences, because they prescribe norms or rules for human activities and show how, accordng to these norms, a man ought to direct his actions. Ethics is pre-eminently practical and directive; for it orders the activity of the will, and the latter it is which sets all the other faculties of man in motion. Hence, to order the will is the same as to order the whole man. Moreover, ethics not only directs a man how to act if he wishes to be morally good, but sets before him the absolute obligation he is under of doing good and avoiding evil.

A distinction must be made between ethics and morals, or morality. Every people, even the most uncivilized and uncultured, has its own morality or sum of prescriptions which govern its moral conduct. Nature had so provided that each man establishes for himself a code of moral concepts and principles which are applicable to the details of practical life, without the necessity of awaiting the conclusions of science. Ethics is the scientific or philosophical treatment of morality. The subject-matter proper of ethics is the deliberate, free actions of man ; for these alone are in our power, and concerning these alone can rules be prescribed, not concerning those actions which are performed without deliberation, or through ignorace or coercion. Besides this, the scope of ethics includes whatever has reference to free human acts, whether as principle or cause of action (law, conscience, virtue ), or as effect or circumstance of action (merit, punishment, etc.). The particular aspect (formal object) under which ethics considers free acts is that of their moral goodness or the rectitude of order involved in them as human acts. A man may be a good artist or orator and at the same time a morally bad man, or, conversely, a morally good man and a poor artist or technician. Ethics has merely to do with the order which relates to man as man, and which makes of him a good man.

Like ethics, moral theology also deals with the moral actions of man ; but unlike ethics it has its origin in supernaturally revealed truth. It presupposes man's elevation to the supernatural order, and, though it avails itself of the scientific conclusions of ethics, it draws its knowledge for the most part from Christian Revelation. Ethics is distinguished from the other natural sciences which deal with moral conduct of man, as jurisprudence and pedagogy, in this, that the latter do not ascend to first principles, but borrow their fundamental notions from ethics, and are therefore subordinate to it. To investigate what constitues good or bad, just orjunjust, waht is virtue, law, conscience, duty, etc., what obligations are common to all men, does not lie within the scope of jurisprdence or pedagogy, but of ethics; and yet these principles must be presupposed by the former, must serve them as a ground-work and guide; hence they are subordinated to ethics. The same is tre of political economy. The latter is indeed immediately concerned with man's social activity inasmuch as it treats of the production, distribution and consumption of material commodities, but this activity is not independent of ethics; industrial life must develop in accordance with the moral law and must be dominated by justice, equity, and love. Political economy was wholly wrong in trying to emancipate itself from the requirements of ethics. Sociology is at the present day considered by many as a science distinct from ethics. If, however, by sociology is meant a philosophical treatment of society, it is a division of ethics; for the enquiry into the nature of society in general, into the origin, nature, object and purpose of natural societies (the family, the state) and their relations to one another forms an essential part of Ethics. If, on the other hand, sociology be regarded as the aggregate of the sciences which have reference to the social life of man, it is not a single science but a complexus of sciences ; and among these, so far as the natural order is concerned, ethics has the first claim.

II. Sources and Methods of Ethics

The sources of ethics are partly man's own experience and partly the principles and truts proposed by other philosophical disciplines ( logic and mataphysics). Ethics taes its origin from the empirical fact that certain general principles and concepts of the moral orderare common to all people at all times. This fact has indeed been frequently disputed, but recent ethnological research has placd it beyond the possibility of doubt. All nations distinguish between what is good and what is bad, between good men and bad men, between virtue and vice ; they are all agreed in this: that the good is worth striving for, and that evil must be shuned, that the one deserves praise, the other, blame. Though in individual cases they may not be one in denominating the same thing good or evil, they are neverthless agreed as to the general principle, that good is to be done and evil avoided. Vice everywhere seeks to hide itself or to put on the mask of virtue ; it is a universally recognized principle, that we should not do to others what we would not wish them to do to us. With the aid of the truths laid down in logic and mataphysics, ethics proceeds to give a thorough explanationof the this undeniable fact, to trace it back to its ultimate causes, then to gather from fundamental moral principles certain conclusions which will direct man, in the various circumstances and relations of life, how to shape his own conduct towards the attainment of the end for which he was created. Thus the proper method of ethics is at once speculative and empirical; it draws upon experience and metaphysics. Supernatural Christian Revelation is not a proper source of ethics. Only those conclusions properly belong to ethics which can be reached with the help of experience and philosophical principles. The Christian philosopher, however, may not ignore supernatural revelation, but must at least recognise itas a negative norm, inasmuch as he is not to advance any assertion in evident contradiction to the revealed truth of Christianity. God is the fountain-head of all truth -- whether natural as made known by Creation, or supernatural as revealed through Christ and the Prophets. As our intellect is an image of the Divine Intellect, so is all certain scientific knowledge the reflex and interpretation of the Creator's thoughts embodied in His creatures, a participation in His eternal wisdom. God cannot reveal supernaturally and command us to believe on His authority anything that contradicts the thoughts expreseed by Him in his creatures, and which, with the aid of the faculty of reason which he has given us, we can discern in His works. To assert the contrary would be to deny God's omniscience and veracity, or to suppose that God was not the source of all truth. A conflict, therefore, between faith and science is impossible, and hence the Christian philosopher has to refrain from advancing any assertion which would be evidently antagonistic to certain revealed truth. Should his researches lead to conclusions out of harmony with faith, he is to take it for granted that some error has crept into his deductions, just as the mathematician whose calculations openly contradict the facts of experience must be satisfied that his demonstration is at fault.

After what has been said the following methods of ethics must be rejected as unsound.

  • Pure Rationalism. -- This system makes reason the sole source of truth, and thereforse at the very otset excludes every reference to Christian Revelation, branding any such reference as degrading and hampering free scientific investigation. The supreme law of science is not freedom, but truth. It is not derogatory to the true dignity and freedom of science to abstain from asserting what, according to Christian Revelation, is manifestly erroneous.
  • Pure Empiricism, which would erect the entire structure of ethics exclusively on the foundation of experience, must also be rejected. Experience can tell us merely of present or past phenomena; but as to what, of necessity, and universal, must, or ought to, happen in the future, experience can give us no clue without bringing in the aid of necessary and universal principles. Closely alied to Empiricism is Historicism, which considers history as the exclusive source of ethics. What has been said of Empiricism may also be applied to Historicism. History is concered with what has happened in the past and only too often has to rehearse the moral aberrations of mankind.
  • Positivism is a variety of Empiricism ; it seeks to emancipate ethics from metaphysics and base it on facts alone. No science can be constructed on the mere foundation of facts, and independently of metaphysics. Every sciencemust set out from evident principles, which form the basis of all certain cognition. Ethics especially is impossible without metaphysics, since it is according to the metaphysical view we take of the world that ethics shapes itself. Whoever considers man as nothing else than a more highly developed brute will hold different ethical views from one who discerns in man a creature fashioned to the image and likeness of God, possessing a spiritual, immortal soul and destined to eternal life; whoever refuses to recognize the freedom of the will destroys the very foundation of ethics. Whether man was created by God or possesses a spiritual, immortal soul which is endowed with free will, or is essentially different from brute creation, all these are questions pertaining to metaphysics. Anthropology, moreover, is necessarily presupposed by ethics. No rules can be prescribed for man's actions, unless his nature is clearly understood.
  • Another untenable system is Traditionalism, which in France, during the last half of the nineteenth century, counted many adherents (among others, de Bonald, Bautain ), and which advanced the doctrine that complete certainty in religious and moral questions was not to be attained by the aid of reason alone, bt only by the light of revelation as made known to us through tradition. They failed to see that for all reasonable belief certain knowledge of the existence of God and of the fact of revelation is necessarily presupposed, and this knowledge cannot be gathered from revelation. Fideism, or, as Paulsen designated it, the Irrationalism of many Protestants, also denies the ability of reason to furnish certainty in matters relating to God and religion. With Kant, it teaches that reason does not rise above the phenomena of the visible world; faith alone can lead us into the realm of the supersensible and instruct us in matters moral and religious. This faith, however, is not the acceptance of truth on the strength of external authority, but rather consists in certain appreciative judgments, i.e. assumptions or convictions which are the result of each one's own inner experiences, and which have, therefore, for him a precise worth, and corrspond to his own peculier temperament. Since these persuasions are not supposed to come within the range of reason, exception to them cannot be taken on scientific grounds. According to this opinion, religion and morals are relegated to pure subjectivism and lose all their objectivity and universality of value.
  • III. Historical View of Ethics

    As ethics is the philosophical treatment of the moral order, its history does not consist in narrating the views of morality entertained by different nations at differnt times; this is properly the scope of the history of civilisation, and of ethnology. The history of ethics is concerned solely with the various philosophical systems which in the course of time have been elaborated with reference to the moral order. Hence the opinions advanced by the wise men of antiquity, such as Pythagoras (582-500 B.C.), Heraclitus (535-475 B.C.), Confucius (558-479 B.C.), scarcely belong to the history of ethics; for, though they proposed various moral truths and principles, they dis so in a dogmatic and didactic, and not in a philosophically systematic manner. Ethics properly so-called is first met with among the Greeks, i.e.in the teaching of Socrates (470- 399 B.C.). According to him the ultimate object of human activity is happiness, and the necessary means to reach it, virtue. Since everybody necessarily seeks happiness, no one is deliberately corrupt. All evil arises from ignorance, and the virtues are one and all but so many kinds of prudence. Virtue can, therefore, be imparted by instruction. The disciple of Socrates, Plato (427-347 B.C.) declares that the summum bonum consists in the perfect imitation of God, the Absolute Good, an imitation which cannot be fully realised in this life. Virtue enables man to order his conduct, as he properly should, according to the dictates of reason, and acting thus he becomes like unto God. But Plato differed from Socrates in that he did not consider virtue to consist in wisdom alone, but in justice, temperance, and fortitude as well, these constituting the proper harmony of man's activities. In a sense, the State is man writ large, and its function its function is to train its citizens in virtue. For his ideal State he proposed the community of goods and of wives and the public education of children. Though Socrates and Plato had been to the fore in this mighty work and had contributed much valuable material to the upbuilding of ethics; nevertheless, Plato's illustrious disciple, Aristotle (384-322 B.C.), must be considered the real founder of systematic ethics. With characteristic keenness he solved, in his ethical and political writings, most of the problems with which ethics concerns itself. Unlike Plato, who began with ideas as the basis of his observation, Aristotle chose rathe to take the facts of experience as his starting-point; these he analysed accurately, and sought to trace to their highest and ultimate causes. He set out from the point that all men tend to happiness as the ultimate object of all their endeavours, as the highest good , which is sought for its own sake, and to which all other goods merely serve as means. This happiness cannot consist in external goods, but only in the activity proper to human nature - not indeed in such a lower activity of the vegetative and sensitive life as man possesses in common with plants and brutes, but in the highest and most perfect activity of his reason, which springs in turn from virtue. This activity, however, has to be exercised in a perfect and enduring life. The highest pleasure is naturally bound up with this activity, yet, to constitute perfect happiness, external goods must also supply their share. True happiness, though prepared for him by the gods as the object and reward of virtue, can be attained only through a man's own individual exertion. With keen penetration Aristotle therupon proceeds to investigate in turn each of the intellectual and moral virtues, and his treatment of them must, even at the present time, be regarded as in great part correct. The nature of the State and of the family were, in the main, rightly explained by him. The only pity is that his vision did not penetrate beyond this earthly life, and that he never saw clearly the relations of man to God.

    A more hedonistic ( edone , "pleasure") turn in ethics begins with Democritus (about 460-370 B.C.), who considers a perpetually joyous and cheerful disposition as the highest good and happiness of man. The means thereto is virtue, which makes us independent of external goods -- so far as that is possible -- and which wisely discriminates between the pleasures to be sought after and those that are to be shunned. Pure Sensualism or Hedonism was first taught by Aristippus of Cyrene (435-354 B.C.), according to whom the greatest possible pleasure, is the end and supreme good of human endeavour. Epicurus (341-270 B.C.) differs from Aristippus in holding that the largest sum total possible of spiritual and sensual enjoyments, with the greatest possible freedom from displeasure and pain, is man's highest good . Virtue is the proper directive norm in the attainmemt of this end.

    The Cynics, Antisthenes (444-369 B.C.) and Diogenes of Sinope (414-324 B.C.), taught the direct contrary of Hedonism, namely that virtue alone suffices for happiness, that pleasure is an evil, and that the truly wise man is above human laws. This teaching soon degenerated into haughty arrogance and open contempt for law and for the remainder of men (Cynicism). The Stoics, Zeno (336-264 B.C.) and his disciples, Cleanthes, Chrysippus, and others, strove to refine and perfect the views of Antisthenes. Virtue, in their opinion, consist in man's living according to the dictates of his rational, and, as each one's individual nature is but a part of the entire natural order, virtue is, therefore, the harmonious agreement with the Divine Reason, which shapes the whole course of nature. Whether they conceived this relation of God to the world in a pantheistic or a theistic sense, is not altogether clear. Virtue is to be sought for its own sake, and it suffices for man's happiness. All other things are indifferent and are, as circumstances require, to be striven after or shunned. The passions and affections are bad, and the wise man is independent of them. Among the Roman Stoics were Seneca (4 B.C. -- A.D. 65), Epictetus (born about A.D. 50), and the Emperor Marcus Aurelius (A.D. 121-180), upon whom however, at least upon the latter two, Christian influences had already begun to make themselves felt. Cicero (106-43 B.C.) elaborated no new philosophical system of his own, but chose those particular views from the various systems of Grecian philosophy which appeared best to him. He maintained that moral goodness, which is the general object of all virtues, consists in what is becoming to man as a rational being as distinct from the brute. Actions are often good or bad, just or unjust, not because of human institutions or customs, but of their own intrinsic nature. Above and beyond human laws there is a natural law embracing all nations and all times, the expression of the rational will of the Most High God, from obedience to which no human authority can exempt us. Cicero gives an exhaustive exposition of the cardinal virtues and the obligations connected with them; he insists especially on devotion to the gods, without which human society could not exist.

    Parallel with the above-mentioned Greek and Roman ethical systems runs a sceptical tendency, which rejects eery natural moral law, bases the whole moral order on custom or human arbitrariness, and frees the wise man from subjection to the ordinary precepts of the moral order. This tendency was furthered by the Sophists, against whom Socrates and Plato arrayed themselves, and later on by Carnea, Theodore of Cyrene, and others.

    A new epoch in ethics begins with the dawn of Christianity. Ancient paganism never had a clear and definite concept of the relation between God and the world, of the unity of the human race, of the destiny of man, of the nature and meaning of the moral law. Christianity first shed full light on these and similar questions. As St. Paul teaches ( Romans 2:24 sq. ), God has written his moral law in the hearts of all men, even of those outside the influence of Christian Revelation; this law manifests itself in the conscience of every man and is the norm according to which the whole human race will be judged on the day of reckoning. In consequence of their perverse inclinations, this law had to a great extent become obscured and distorted among the pagans ; Christianity, however, restored it to its prestine integrity. Thus, too, ethics received its richest and most fruitful stimulus. Proper ethical methods were now unfolded, and philosophy was in a position to follow up and develop these methods by means supplied from its own store-house. This corse was soon adopted in the early ages of the Church by the Fathers and ecclesiastical writers, as Justin Martyr, Irenaeus, Tertullian, Clement of Alexandria, Origen, but especially the illustrius Doctors of the Church, Ambrose, Jerome, and Augustine, who, in the exposition and defence of Christian truth, made use of the principles laid down by the pagan philosophers. True, the Fathers had no occasion to treat moral questions from a purely philosophical standpoint, and independently of Christin Revelation; but in the explanation of Catholic doctrine their discussions naturally led to philosophical investigations. This is particularly true of St Augustine, who proceeded to thoroughly develop along philosophical lines and to establish firmly most of the truths of Christian morality. The eternal law (lex aterna), the original type and source of all temporal laws the natural law, conscience, the ultimate end of man, the cardinal virtues, sin, marriage, etc. were treated by him in the clearest and most penetrating manner. Hardly a single portion of ethics does he present to us but is enriched with his keen philosophical commentaries. Late ecclesiastical writers followed in his footsteps.

    A sharper line of separation between philosophy and theology, and in particular between ethics and moral theology, is first met with in the works of the great Schoolmen of the Middle Ages, especially of Albert the Great (1193-1280), Thomas Aquinas (1225-1274), Bonaventure (1221-1274), and Duns Scotus (1274-1308). Philosophy and, by means of it, theology reaped abundant fruit from the works of Aristotle, which had until then been a sealed treasure to Western civilization, and had first been elucidated by the detailed and profound commentaries of St. Albert the Great and St. Thomas Aquinas and pressed into the service of Christian philosophy. The same is particularly true as regards ethics. St. Thomas, in his commentaries on the political and ethical writings of the Stagirite, in his "Summa contra Gentiles" and his "Quaestiones disputatae, treated with his wonted clearness and penetration nearly the whole range of ethics in a purely philosophical manner, so that even to the present day his wors are an inexhaustible source whence ethics draws its supply. On the foundations laid by him the Catholic philosophers and theoologians of succeeding ages have continued to build. It is true that in the fourteenth and fifteenth centuries, thanks especially to the influence of theco-called Nominalists, a period of stagnation and decline set in, but the sixteenth century is marked by a revival. Ethical questions, also, though largely treated in connexion with theology, are again made the subject of careful investigation. We mention as examples the great theologians Victoria, Dominicus Soto, L. Molina, Francisco Suárez, Lessius, and De Lugo. Since the sixteenth century special chairs of ethics (moral philosophy ) have been erected in many Catholic universities. The larger, purely philosophical works on ethics, however do not appear until the seventeenth and eighteenth centuries, as an example of which we may instance the production of Ign. Schwarz, "Instituitiones juris universalis naturae et gentium" (1743).

    Far different from Catholic ethical methods were those adopted for the most part by Protestants. With the rejection of the Church's teaching authority, each individual became on principle his own supreme teacher and arbiter in matters appertaining to faith and morals. True it is that the Reformers held fast to Holy Writ as the infallible source of revelation, but as to what belongs or does not belong to it, whether, and how far, it is inspired, and what is its meaning -- all this was left to the final decision of the individual. The inevitable result was that philosophy arrogantly threw to the winds all regard for revealed truth, and in many cases became involved in the most pernicious errors. Melanchthon, in his "Elementa philosophiae moralis", still clung to the Aristotelean philosophy ; so, too, did Hugo Grotius, in his work, "De jure belli et pacis". But Cumberland and his follower, Samuel Pufendorf, moreover, assumed, with Descartes, that the ultimate ground for every distinction between good and evil lay in the free determination of God's will, a view which renders the philosophical treatment of ethics fundamentally impossible. Quite an influential factor in the development of ethics was Thomas Hobbes (1588-1679). He suposes that the human race originally existed in existed in a rude condition ( status naturae ) in which every man was free to act as he pleased, and possessed a right to all things, whence arose a war of all against all. Lest destruction should be the result, it was decided to abandon this condition of nature and to found a state in which, by agreement, all were to be subject to one common will (one ruler). This authority ordains, by the law of the State, what is to be considered by all as good and as evil, and only then does there arise a distinction between good and evil of universal binding force on all. The Pantheist Baruch Spinoza (1632-1677) considers the instinct to self-preservation as the foundation of virtue. Every being is endowed with the necessary impulse to assert itself, and, as reason demands nothing contrary to nature, it requires each one to follow this impulse and to stive after whatever is useful to him. And each individual possesses power and virtue just in so far as he obeys this impulse. Freedom of the will consists merely in the ability to follow unrestrainedly this natural impulse. Shaftesbury (1671-1713) bases ethics on the affections or inclinations of man. There are sympathetic, idiopathic, and unnatural inclinations. The first of these regard the common good, the second the private good of the agent, the third are opposed to the other two. To lead a morally good life, war must be waged upon the unnatural impulses, while the idiopathetic and sympathetic inclinations must be made to harmonize. This harmony constitutes virtue. In the attainment of virtue the subjective guiding principle of knowledge is the "moral sense", a sort of moral instinct. This "moral sense" theory was further developed by Hutcheson (1694-1747); meanwhile "common sense" was suggested by Thoms Reid (1710-1796) as the highest norm of moral conduct. In France the materialistic philosophers of the eighteenth century -- as Helvetius, de la Mettrie, Holbach, Condillac, and others -- disseminated the teachings of Sensualism and Hedonism as understood by Epicurus.

    A complete revolution in ethics was introduced by Immanuel Kant (1724-1804). From the wreck of pure theoretical reason he turned for rescue to practical reason, in which he found an absolute, universal, and categorical moral law. This law is not to be conceived as an enactmnt of external authority, for this would be heteromony, which is foreign to true morality; it is rather the law of our own reason, which is, therefore, autonomous, that is, it must be observed for its own sake, without regard to any pleasure or utility arising therefrom. Only that will is morally good which obeys the moral law under the influence of such a subjective principle or motive as can be willed by the individual to become the universal law for all men. The followers of Kant have selected now one now another doctrine from his ethics and combined therewith various pantheistical systems. Fichte places man's supreme good and destiny in absolute spontaniety and liberty; Schleiermacher, in co-operating with the progressive civilization of mankind. A similar view recurs substantially in the writings of Wilhelm Wundt and, to a certain extent, in those of the pessimist, Edward von Hartmann, though the latter regards culture and progress merely as means to the ultimate end, which, according to him, consists in delivering the Absolute from the torment of existence.

    The system of Cumberland, who maintained the common good of mankind to be the end and criterion of moral conduct, was renewed on a positive basis in the nineteenth century by Auguste Comte and has counted many adherents, e.g., in England, John Stuart Mill, Henry Sidgwick, Alexander Bain; in Germany, G.T. Fechner, F.E. Beneke, F. Paulsen, and others. Herbert Spencer (1820-1903) sought to effect a compromise between social Utilitarianism ( Altruism ) and private Utilitarianism ( Egoism ) in accordance with the theory of evolution. In his opinion, that conduct is good which serves to augment life and pleasure withut any admixture of displeasure. In consequence, however, of man's lack of adaptation to the conditions of life, such absolute goodness of conduct is not as yet possible, and hence various compromises must be made between Altruism and Egoism. With the progress of evolution, however, this adaptability to existing conditions will become more and more perfect, and consequently the benefits accruing to the individual from his own conduct will be most useful to society at large. In particular, sympathy (in joy ) will enable us to take pleasure in altrusitic actions.

    The great majority of non-Christian moral philosophers have followed the path trodden by Spencer. Starting with the assumption that man, by a series of transformations, was gradually evolved from the brute, and therefore differs from it in degree only, they seek the first traces and beginnings of moral ideas in the brute itself. Charles Darwin had done some preparatory work along these lines, and Spencer did not hesitate to descant on brute-ethics, on the pre-human justice, conscience, and self-control of brutes. Present-day Evolutionists follow his view and attempt to show how animal morality has in man continually become more perfect. With the aid of analogies taken from ethnology, they relate how mankind originally wandered over the face of the earth in semi-savage hordes, knew nothing of marriage or the familt, and only by degrees reached a higher level of morality. These are the merest creations of fancy. If man is nothing more than a highly developed brute, he cannot possess a spiritual and immortal soul, and there can no longer be question of the freedom of the will, of the future retribution of good and evil, nor can man in consequence be hindered from ordering his life as he pleases and regarding the weel-being of others only in so far as it redounds to his own profit.

    As the Evolutionists, so too the Socialists favour the theory of evolution from their ethical viewpoint; yet the latter do not base their observations on scientific principles, but on social and economic considerations. According to K. Marx, F. Engels, and other exponents of the so-called "materialistic interpretation of history", all moral, religious, juridical and philosophical concepts are but the reflex of the economical conditions of society in the minds of men. Now these social relations are subject to constant change; hence the ideas of morality, religion, etc. are also continually changing. Every age, every people, and even each class in a given people forms its moral and religious ideas in accordance with its own peculiar economical situation. Hence, no universal code of morality exists binding on all men at all times; the morality of the present day is not of Divine origin, but the product of history, and will soon have to make room for anoter system of morality. Allied to this materialistic historical interpretation, though derived from other sources, is the system of Relativism, which resognizes no absolute and unchangeable truths in regard to ethics or anything else. Those who follow this opinion aver that nothing objectively true can be known by us. Men differ from one another and are subject to change, and with them the manner and means of viewing the world about them also change. Moreover the judgments passed on matters religious and moral depend essentially on the inclinations, interests, and character of the person judgng, while these latter are constantly varying. Pragmatism differs from Relativism inasmuch as that not only is to be considered true which is proven by experience to be useful; and, since the same thing is not always useful, unchangeable truth is impossible.

    In view of the chaos of opinions and systems just described, it need not surprise us that, as regards ethical problems, scepticism is extending its sway to the utmost limits, in fact many exhibit a fromal contempt for the traditional morality. According to Max Nordau, moral precepts are nothing but "conventional lies"; according to Max Stirner, that alone is good which serves my interests, whereas the common good, the love for all men, etc. are but empty phantoms. Men of genius and superiority in particular are coming more and more to be regarded as exempt from the moral law. Nietzsche is the originator of a school whose doctrines are founded on these principles. According to him, goodness was originaly identified with nobility and gentility of rank. Whatever the man of rank and power did, whatever inclinations he possessed were good. The down-trodden proletariat, on the other hand were bad, i.e. lowly and ignoble, without any other derogatory meaning being given to the word bad. It was only by a gradual process that the oppressed multitude through hatred and envy evolved the distinction between good and bad, in the moral sense, by denominating the characteristics and conduct of those in power and rank as bad, and their own behaviour as good. And thus arose the opposition between the morality of the master and that of the slave. Those in power still continued to look upon their own egoistic inclinations as noble and good, while the oppresed populace lauded the "instincts of the common herd", i.e. all those qulaities necessary and useful to its existence -- as patience, meekness, obedience and love of one's neighbour. Weakness became goodness, cringing obsequiousness became humility, subjection to hated oppressors was obedience, cowardice meant patience. "All morality is one long and audacious deception." Hence, the value attached to the prevailing concepts of morality must be entirely rearranged. Intellectual superiority is above and beyond good and evil as understood in the traditional sense. There is no higher moral order to which men of such calibra are amenable. The end of society is not the common good of its members; the intellectual aristocracy (the over-man) is its own end; in its behalf the common herd, the "too many", must be reduced to slavery and decimated. As it rests with each individual to decide who belongs to this intellectual aristocracy, so each man is at liberty to emancipate himself from the existing moral order.

    In conclusion, one other tendency in ethics may be noted, which has manifested itself far and wide; namely, the effort to make all morality independent of all religion. It is clear that many of the above-mentioned ethical systems essentially exclude all regard for God and religion, and this is true especially of materialistic, agnostic, and in the last analysis, of all pantheistic systems. Apart, also, from these systems, "independent morality", called also "lay morality", has gained many followers and defenders. Kant's ideas formed the basis of this tendency, for he himself founded a code of morality on the categorical imperative and expressly declared that morality is sufficient for itself, and therefore has no need of religion. Many modern philosophers -- Herbart, Eduard von Hartmann, Zeller, Wundt, Paulsen, Ziegler, and a number of others -- have followed Kant in this respect. For several decades practical attempts have been made to emanicpate morality from religion. In France religious instruction was banished from the schools in 1882 and moral instruction substituted. This tendency manifests a lively activity in what is known as the "ethical movement", whose home, properly speaking, is in the United States. In 1876, Felix Adler, professor at Cornell University, founded the "Society for Ethical Culture", in New York City. Similar societies were formed in other cities. These were consolidated in 1887 into the "Union of the Societies for Ethical Culture." Besides Adler, the chief propagators of the movement by word of mouth and writing were W.M. Salter and Stanton Coit. The purpose of these societies is declared to be "the improvement of the moral life of the members of the societies and of the community to which they belong, without any regard to theological or philosophical opinions". In most of the European countries ethical societies were founded on the model of the American organization. All these were combined in 1894 into the "International Ethical Asociation". Their purpose, i.e. the amelioration of man's moral condition, is indeed praiseworthy, but it is erroneoud to suppose that any such moral improvement can be brought about without taking religion into consideration. In fact many members of the ethical societies are openly antagonistic to all religions, and would therefore do away with

    More Volume: E 411

    Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

    Ea 11

    Eadmer

    Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

    Eanbald I

    The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

    Eanbald II

    Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

    East Indies, Patriarchate of the

    In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

    Easter

    The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

    Easter Controversy

    Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

    Eastern Churches

    I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

    Eastern Schism

    From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

    Easterwine

    (Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

    Easton, Adam

    Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

    Eata, Saint

    Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

    × Close

    Eb 7

    Ebbo

    (EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

    Ebendorfer, Thomas

    German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

    Eberhard of Ratisbon

    (Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

    Eberhard, Matthias

    Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

    Ebermann, Veit

    (Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

    Ebionites

    By this name were designated one or more early Christian sects infected with Judaistic errors. ...

    Ebner

    The name of two German mystics, whom historical research has shown to have been in no wise ...

    × Close

    Ec 27

    Ecclesiastes

    (Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

    Ecclesiastical Addresses

    It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

    Ecclesiastical Architecture

    The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

    Ecclesiastical Archives

    Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

    Ecclesiastical Art

    Before speaking in detail of the developments of Christian art from the beginning down to the ...

    Ecclesiastical Buildings

    This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

    Ecclesiastical Forum

    That the Church of Christ has judicial and coercive power is plain from the constitution given ...

    Ecclesiasticus

    (Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

    Eccleston, Samuel

    Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

    Eccleston, Thomas of

    Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

    Echard, Jacques

    Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

    Echave, Baltasar de

    Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

    Echinus

    A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

    Echter von Mespelbrunn, Julius

    Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

    Echternach, Abbey of

    (Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

    Eck, Johann

    Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

    Eckart, Anselm

    Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

    Eckebert

    (Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

    Eckhart, Johann Georg von

    (Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

    Eckhart, Meister

    ( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

    Eckhel, Joseph Hilarius

    German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

    Eclecticism

    (Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

    Economics

    S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

    Ecstasy

    Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

    Ecuador

    R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

    Ecumenical Councils

    This subject will be treated under the following heads: Definition Classification ...

    Ecumenism

    The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

    × Close

    Ed 23

    Edda

    A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

    Edelinck

    The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

    Eden, Garden of

    ( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

    Edesius and Frumentius

    Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

    Edessa

    A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

    Edgeworth, Henry Essex

    Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

    Edinburgh

    Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

    Editions of the Bible

    In the present article we understand by editions of the Bible the printed reproductions of its ...

    Edmund Arrowsmith, Venerable

    English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

    Edmund Campion, Saint

    English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

    Edmund Rich, Saint

    Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

    Edmund the Martyr, Saint

    King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

    Edmund, Congregation of Saint

    Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

    Education

    IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

    Education of the Blind

    Although the education of the blind as a class dates back no further than the year 1784, ...

    Education of the Deaf

    Education essentially includes the process of encouraging, strengthening, and guiding the ...

    Educational Association, The Catholic

    The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

    Edward III

    King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

    Edward Powell, Blessed

    With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

    Edward the Confessor, Saint

    King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

    Edward the Martyr, Saint

    King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

    Edwin, Saint

    (Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

    Edwy

    (Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

    × Close

    Eg 15

    Egan, Boetius

    Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

    Egan, Michael

    First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

    Egbert

    (ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

    Egbert, Archbishop of Trier

    Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

    Egbert, Archbishop of York

    Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

    Egbert, Saint

    A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

    Egfrid

    (Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

    Eginhard

    (Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

    Egloffstein, Frederick W. von

    Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

    Egmont, Lamoral, Count of

    Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

    Egoism

    ( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

    Eguiara y Eguren, Juan José

    Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

    Egwin, Saint

    Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

    Egypt

    This subject will be treated under the following main divisions: I. General Description; II. ...

    Egyptian Church Ordinance

    The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

    × Close

    Ei 8

    Eichendorff, Josef Karl Benedikt

    JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

    Eichstätt

    DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

    Eimhin, Saint

    Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

    Einhard

    (Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

    Einsiedeln, Abbey of

    A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

    Eisengrein, Martin

    A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

    Eithene, Saint

    Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

    Eithne, Saint

    St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

    × Close

    Ek 2

    Ekkehard

    Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

    Ekkehard of Aura

    (URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

    × Close

    El 46

    El Cid

    (Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

    El Greco

    One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

    Elaea

    A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

    Elba

    Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

    Elbel, Benjamin

    A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

    Elcesaites

    (Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

    Elder, George

    Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

    Elder, William Henry

    Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

    Eleazar

    ( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

    Elect

    Denotes in general one chosen or taken by preference from among two or more; as a theological ...

    Election

    ( Latin electio , from eligere , to choose from) This subject will be treated under the ...

    Election, Papal

    For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

    Eleutherius, Pope Saint

    Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

    Eleutherius, Saint

    ( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

    Eleutheropolis

    A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

    Elevation, The

    What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

    Elhuyar y de Suvisa, Fausto de

    A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

    Eli

    Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

    Elias

    Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

    Elias of Cortona

    Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

    Elias of Jerusalem

    Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

    Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

    Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

    Eligius, Saint

    ( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

    Elijah

    Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

    Elined, Saint

    Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

    Eliseus

    (E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

    Elishé

    A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

    Elisha

    (E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

    Eliud, Saint

    (Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

    Elizabeth

    (" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

    Elizabeth Ann Seton, Saint

    Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

    Elizabeth Associations

    ( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

    Elizabeth of Hungary, Saint

    Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

    Elizabeth of Portugal, Saint

    Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

    Elizabeth of Reute, Saint

    Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

    Elizabeth of Schönau, Saint

    Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

    Elizabeth, Sisters of Saint

    Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

    Ellis, Philip Michael

    First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

    Ellwangen Abbey

    The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

    Elohim

    See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

    Elphege, Saint

    (Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

    Elphin

    D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

    Elusa

    A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

    Elvira, Council of

    Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

    Ely

    ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

    Elzéar of Sabran

    Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

    × Close

    Em 19

    Emanationism

    The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

    Emancipation, Ecclesiastical

    In ancient Rome emancipation was a process of law by which a slave released from the ...

    Ember Days

    Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

    Embolism

    (Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

    Embroidery

    ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

    Emerentiana, Saint

    Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

    Emery, Jacques-André

    Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

    Emesa

    A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

    Emigrant Aid Societies

    Records of the early immigration to the North American colonies are indefinite and ...

    Emiliana and Trasilla, Saints

    Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

    Emiliani, Saint Jerome

    Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

    Emmanuel

    Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

    Emmaus

    A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

    Emmeram, Saint

    Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

    Emmeram, Saint, Abbey of

    A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

    Emmerich, Anne Catherine

    An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

    Empiricism

    (Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

    Ems, Congress of

    The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

    Emser, Hieronymus

    The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

    × Close

    En 34

    Encina, Juan de la

    (JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

    Enciso, Diego Ximenez de

    Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

    Enciso, Martín Fernández de

    Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

    Encolpion

    (Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

    Encratites

    [ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

    Encyclical

    ( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

    Encyclopedia

    An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

    Encyclopedists

    (1) The writers of the eighteenth century who edited or contributed articles to the ...

    Endlicher, Stephan Ladislaus

    Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

    Endowment

    ( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

    Energy, The Law of Conservation of

    Amongst the gravest objections raised by the progress of modern science against Theism, the ...

    Engaddi

    ( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

    Engel, Ludwig

    Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

    Engelberg, Abbey of

    A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

    Engelbert

    Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

    Engelbert of Cologne, Saint

    Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

    Engelbrechtsen, Cornelis

    (Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

    England (1066-1558)

    This term England is here restricted to one constituent, the largest and most populous, of the ...

    England (After 1558)

    The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

    England (Before 1066)

    I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

    England, John

    First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

    Englefield, Sir Henry Charles, Bart.

    Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

    English College, The, in Rome

    I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

    English Confessors and Martyrs (1534-1729)

    Though the resistance of the English as a people to the Reformation compares very badly with the ...

    English Hierarchy, Reorganization of the

    On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

    English Literature

    It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

    English Revolution of 1688

    James II, having reached the climax of his power after the successful suppression of Monmouth's ...

    Ennodius, Magnus Felix

    Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

    Enoch

    (Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

    Enoch, Book of

    The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

    Ensingen, Ulrich

    (ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

    Entablature

    A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

    Enthronization

    (From Greek ’enthronízein , to place on a throne). This word has been employed ...

    Envy

    Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

    × Close

    Eo 1

    Eoghan, Saints

    (1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

    × Close

    Ep 26

    Epée, Charles-Michel de l'

    A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

    Epact

    (Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

    Eparchy

    ( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

    Eperies

    DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

    Ephesians, Epistle to the

    This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

    Ephesus

    A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

    Ephesus, Council of

    The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

    Ephesus, Robber Council of

    (L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

    Ephesus, Seven Sleepers of

    The story is one of the many examples of the legend about a man who falls asleep and years after ...

    Ephod

    ( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

    Ephraem, Saint

    (EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

    Ephraemi Rescriptus, Codex

    (Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

    Ephraim of Antioch

    ( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

    Epicureanism

    This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

    Epiklesis

    Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

    Epimachus and Gordianus, Saints

    Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

    Epiphania

    A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

    Epiphanius

    Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

    Epiphanius of Constantinople

    Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

    Epiphanius of Salamis

    Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

    Epiphany

    Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

    Episcopal Subsidies

    ( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

    Episcopalians

    The history of this religious organization divides itself naturally into two portions: the period ...

    Epistemology

    ( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

    Epistle (in Scripture)

    Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

    Epping, Joseph

    German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

    × Close

    Er 24

    Erasmus, Desiderius

    The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

    Erastus and Erastianism

    The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

    Erbermann, Veit

    (Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

    Ercilla y Zúñiga, Alonso de

    Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

    Erconwald, Saint

    Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

    Erdeswicke, Sampson

    Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

    Erdington Abbey

    Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

    Erhard of Ratisbon, Saint

    Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

    Erie

    DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

    Erin, The Twelve Apostles of

    By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

    Eriugena, John Scotus

    An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

    Ermland

    Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

    Ernakulam, Vicariate Apostolic of

    In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

    Ernan, Saints

    Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

    Ernst of Hesse-Rheinfels

    Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

    Ernulf

    Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

    Errington, William

    Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

    Error

    Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

    Erskine, Charles

    Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

    Erthal, Franz Ludwig von

    Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

    Erthal, Friedrich Karl Joseph, Freiherr von

    Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

    Erwin of Steinbach

    One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

    Erythrae

    A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

    Erzerum (Theodosiopolis)

    DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

    × Close

    Es 11

    Esau

    ( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

    Esch, Nicolaus van

    (ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

    Eschatology

    That branch of systematic theology which deals with the doctrines of the last things ( ta ...

    Escobar y Mendoza, Antonio

    Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

    Escobar, Marina de

    Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

    Escorial, The

    A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

    Esdras

    (Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

    Esglis, Louis-Philippe Mariauchau d'

    Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

    Eskil

    Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

    Eskimo

    A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

    Esnambuc, Pierre Belain, Sieur d'

    Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

    × Close

    ES 1

    ESP

    ( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

    × Close

    Es 14

    Espejo, Antonio

    A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

    Espen, Zeger Bernhard van

    (also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

    Espence, Claude D'

    (ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

    Espinel, Vincent

    Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

    Espinosa, Alonso De

    Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

    Espousals

    An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

    Espousals of the Blessed Virgin Mary

    (DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

    Essence and Existence

    ( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

    Essenes

    One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

    Est, Willem Hessels van

    (ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

    Establishment, The

    (Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

    Estaing, Comte d'

    JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

    Esther

    (From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

    Estiennot de la Serre, Claude

    Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

    × Close

    Et 11

    Eternity

    ( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

    Ethelbert

    Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

    Ethelbert, Saint

    Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

    Ethelbert, Saint

    King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

    Etheldreda, Saint

    Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

    Ethelwold, Saint

    St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

    Etherianus, Hugh and Leo

    Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

    Ethethard

    (ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

    Ethics

    I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

    Ethiopia

    The name of this region has been derived, through the Greek form, aithiopia , from the two ...

    Etschmiadzin

    A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

    × Close

    Eu 66

    Euaria

    A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

    Eucarpia

    A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

    Eucharist, as a Sacrament

    Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

    Eucharist, as a Sacrifice

    The word Mass ( missa ) first established itself as the general designation for the ...

    Eucharist, Early Symbols of the

    Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

    Eucharist, Introduction to the

    See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

    Eucharist, Real Presence of Christ in

    In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

    Eucharistic Congresses

    Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

    Eucharistic Prayer

    This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

    Eucharius, Saint

    First Bishop of Trier (Treves) in the second half of the third century. According to an ...

    Eucherius, Saint

    Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

    Euchologion

    The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

    Eudes, Blessed Jean

    French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

    Eudists

    (Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

    Eudocia

    (E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

    Eudoxias

    A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

    Eugendus, Saint

    (AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

    Eugene I, Saint, Pope

    Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

    Eugene II, Pope

    Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

    Eugene III, Pope

    Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

    Eugene IV, Pope

    Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

    Eugenics

    Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

    Eugenius I

    Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

    Eugenius II (the Younger)

    Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

    Eugenius of Carthage, Saint

    Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

    Eulalia of Barcelona, Saint

    A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

    Eulogia

    (Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

    Eulogius of Alexandria, Saint

    Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

    Eulogius of Cordova, Saint

    Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

    Eumenia

    A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

    Eunan, Saint

    (Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

    Eunomianism

    A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

    Euphemius of Constantinople

    Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

    Euphrasia, Saint

    Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

    Euphrosyne, Saint

    Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

    Euroea

    A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

    Europe

    NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

    Europus

    A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

    Eusebius Bruno

    Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

    Eusebius of Alexandria

    Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

    Eusebius of Cæsarea

    Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

    Eusebius of Dorylæum

    Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

    Eusebius of Laodicea

    An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

    Eusebius of Nicomedia

    Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

    Eusebius, Chronicle of

    Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

    Eusebius, Saint

    Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

    Eusebius, Saint

    Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

    Eusebius, Saint

    A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

    Eusebius, Saint, Pope

    Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

    Eustace, John Chetwode

    Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

    Eustace, Maurice

    Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

    Eustace, Saint

    Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

    Eustachius and Companions, Saints

    Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

    Eustachius, Bartolomeo

    A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

    Eustathius of Sebaste

    Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

    Eustathius, Saint

    Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

    Eustochium Julia, Saint

    Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

    Euthalius

    ( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

    Euthanasia

    (From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

    Euthymius, Saint

    (Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

    Eutropius of Valencia

    A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

    Eutyches

    An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

    Eutychianism

    Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

    Eutychianus, Saint, Pope

    He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

    Eutychius

    Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

    Eutychius I

    Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

    × Close

    Ev 18

    Evagrius

    Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

    Evagrius

    Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

    Evangeliaria

    Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

    Evangelical Alliance, The

    An association of Protestants belonging to various denominations founded in 1846, whose object, ...

    Evangelical Church

    (IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

    Evangelical Counsels

    ( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

    Evangelist

    In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

    Evaristus, Pope Saint

    Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

    Eve

    ( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

    Eve of a Feast

    (Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

    Evesham Abbey

    Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

    Evil

    Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

    Evin, Saint

    St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

    Evodius

    The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

    Evolution, Catholics and

    One of the most important questions for every educated Catholic of today is: What is to be ...

    Evolution, History and Scientific Foundation of

    The world of organisms comprises a great system of individual forms generally classified ...

    Evora

    Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

    Evreux

    DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

    × Close

    Ew 3

    Ewald, Saints

    (Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

    Ewin, Saint

    St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

    Ewing, Thomas

    Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

    × Close

    Ex 31

    Ex Cathedra

    Literally "from the chair", a theological term which signifies authoritative teaching and is ...

    Examination

    A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

    Examination of Conscience

    By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

    Examiners, Apostolic

    So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

    Examiners, Synodal

    So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

    Exarch

    (Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

    Excardination and Incardination

    (Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

    Exclusion, Right of

    (Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

    Excommunication

    This subject will be treated under the following heads: I. General Notions and Historical ...

    Executor, Apostolic

    A cleric who puts into execution a papal rescript, completing what is necessary in order ...

    Exedra

    A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

    Exegesis, Biblical

    Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

    Exemption

    Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

    Exequatur

    (Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

    Exeter, Ancient Diocese of

    (EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

    Exmew, Blessed William

    Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

    Exodus ( See Pentateuch)

    Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

    Exorcism

    ( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

    Exorcist

    ( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

    Expectation of the Blessed Virgin Mary

    ( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

    Expectative

    (From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

    Expeditors, Apostolic

    (Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

    Exposition of the Blessed Sacrament

    Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

    Extension

    (From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

    Extension Society, The Catholic Church

    IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

    Extra-Sensory Perception (ESP)

    ( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

    Extravagantes

    ( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

    Extreme Unction

    A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

    Exul Hibernicus

    The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

    Exultet

    The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

    Exuperius, Saint

    (Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

    × Close

    Ey 7

    Eyb, Albrecht von

    One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

    Eyck, Hubert and Jan van

    Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

    Eycken, Jean Baptiste van

    Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

    Eymard, Venerable Pierre-Julien

    Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

    Eymeric, Nicolas

    Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

    Eyre, Thomas

    First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

    Eyston, Charles

    Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

    × Close

    Ez 6

    Ezechias

    Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

    Ezekiel

    Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

    Ezion-geber

    More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

    Eznik

    A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

    Ezra

    (Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

    Never Miss any Updates!

    Stay up to date with the latest news, information, and special offers.

    Catholic Online Logo

    Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.